Skip to main content
GET
/
vendors
/
{vendorId}
/
service-boundaries
Get vendor service boundaries
curl --request GET \
  --url https://www.renovationfind.com/rest-manager-api-v1/vendors/{vendorId}/service-boundaries \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": [
    {
      "id": 42,
      "name": "Edmonton Central",
      "urlPath": "edmonton-central",
      "cityName": "Edmonton"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.renovationfind.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT token issued from the RenovationFind Manager Portal

Path Parameters

vendorId
integer<int64>
required

Response

Vendor's service boundaries

success
boolean
data
object[]